### Name: mgu74bPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mgu74bPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74bPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



